Description

Criar um outro atributo para o caso para poder discriminar o tipo de resistecia no diagnostico e o atual... O do diagnostico será

calculado da forma que é feito hoje e o atual vai considerar todos os testes, ignorando posteriores sensibilidades.

History

#1 - 02/28/2013 04:25 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 03/01/2013 12:58 PM - Maurício Dos Santos

- Status changed from In Progress to New

#3 - 03/01/2013 08:37 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 03/12/2013 12:13 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 03/15/2013 09:33 AM - Estefânia Quilma Andrade

Ok, pelo que foi descrito ser a tarefa

#6 - 03/19/2013 07:31 AM - Maurício Dos Santos

Quilma,

Quem descreveu a tarefa fui eu, de acordo com o que entendi do que foi solicitado nas reunioes... Foi exatamente isso que solicitaram, ou cometi

algum equívoco?

#7 - 03/25/2013 05:08 PM - Estefânia Quilma Andrade

A tarefa esta correta, mas Caso  so tenha um TS, registrado, aba do caso fica a frase: Cadastre o teste de sensibilidade para que o sistema possa

identificar o Padrão de resistência atual. Muito estranho, acho q deveria ser revisto o q colocar no local.

#8 - 03/25/2013 05:44 PM - Estefânia Quilma Andrade

Como tarefa esta completa e ok. Jorge precisa confirmar se vai ficar da forma apresentada

#9 - 03/25/2013 05:59 PM - Estefânia Quilma Andrade

Resolvido o problema da frase, agora, na falta de um segundo TS repete o resultado do 1o.

Ok,
#10 - 03/25/2013 11:19 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
